IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'AMELIYATADI' AND SYSOBJECTS.name = 'DUYURU')
ALTER TABLE dbo.DUYURU ADD  AMELIYATADI nvarchar(150)  null 
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SALONADI' AND SYSOBJECTS.name = 'DUYURU')
ALTER TABLE dbo.DUYURU ADD  SALONADI nvarchar(50)  null 
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DRADI' AND SYSOBJECTS.name = 'DUYURU')
ALTER TABLE dbo.DUYURU ADD  DRADI nvarchar(100)  null 
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'MANUELGIRIS' AND SYSOBJECTS.name = 'DUYURU')
ALTER TABLE dbo.DUYURU ADD  MANUELGIRIS  bit NOT NULL CONSTRAINT [DF_DUYURU_MANUELGIRIS] DEFAULT (0)

GO





